@charset "utf-8";

/* Color Scheme */
.bgcolor1 { background-color:#e31d19; }
.bgcolor2 { background-color:#303E48; }
.bgcolor3 { background-color:#303E48; }
.bgcolor3 { background-color:#303e48; color:#FFFFFF;}
.bgcolor3 a{ color:#FFFFFF ;}

.color1 { color: #E31D19; }
.color2 { color: #f03226; }

.price_sale{color:red;}
.price_contract{color:#00C;}

/* CSS Document */
body {
/*    font-family: Arial, Verdana, Helvetica, sans-serif; /* use default from css.ch2.net.au */
	font-size: 11px;
	color: #333333;
/*  background-image: url(../images/bg.jpg);*/
	/*background-image: url('../images/bg_carbon_fiber.gif');*/
	/*background-repeat:repeat-x;*/
	background-color: #f3f3f4;
	text-align:center;
	margin:0 auto;
	height:100%;
}

hr.dash {
  border-top: 1px dashed #aaa;
  height: 1px;
  /*width:50%;*/
  margin:12px;
}
p.right_nav_sect_hdr {
/*    font-family: Helvetica, sans-serif, Arial, Verdana;*/
    font-weight: bold;
    font-size: 20px;
    padding-left: 10px;
    color: #303E48;
}

div { text-align:left; border:0px; }
img { border:0px; }

/*td, input, select { font-size:11px; }*/
input{
    color:#445660;
}

th.producthead, td.producthead{
    border-width:2px 0px 4px 0px;
    /*border-color:#DB251A;*/
    border-color:#303E48;
    /*color:#445461; */
    color:#303E48;
    font-size:10px;
    text-align:left;
    vertical-align: top;
    padding: 2px;
/*    border:0px*/
}


td.productlist{
    border-width:1px 0px 0px 0px;
    border-color:#666;
    vertical-align: top;
    padding: 2px;
}

td.productlist-description {
    position: relative;
    z-index: 100;
}

/*td.productlist img {
    height:100px;
}*/
td.productsublist{
    border-width:0px 0px 0px 0px;
    border-color:#666;
}
td.producthistorymonth{
    border-width:0px;
    width:6%;
    border-color:#666;
    text-align:center;
    font-size:9px;
}
td.producthistoryother{
    border-width:0px;
    width:11%;
    border-color:#666;
    text-align:center;
    font-size:9px;
}

tr.cart_invalidline{
    border-width:1px;
    border: thin  #F00;
    background-color: #FCB;
}

.cart-body-productinfo {
    max-width: 160px;
    overflow: hidden;
}

.cart_nonreturnable{
    border: thin #00F;
    background-color: #CDF;
}

.cart-fee {
    border: thin #FDFFBA;
    background-color: #FDFFBA;
}

.cart-deals {
    border: thin #4f91fa;
    background-color: #4f91fa;
    margin-top: 2px;
    color: white;
    font-weight: bold;
}

.cart-debug-data {
    display: none;
}

.search-table > thead > tr > th{
    padding: 2px;
}
.search-table > tbody > tr > td{
    padding:5px 2px;
}
.search-table-history-report td {
    border-top: none !important;
}
.search-table .assorted_deal-container {
    margin-left: -157px;
    margin-right: -170px;
    z-index: 12;
}
.search-table-colour-1 {
    background-color: #ffffff;
}
.search-table-colour-2 {
    background-color: #f9f9f9;
}

.productlist-order-availability div{
    text-align: right;
    min-width: 105px;
}

.stockavailable{
    /*text-align: right;*/
    font-size:9px;
    font-weight: normal;
    /*padding: 0px;*/
    line-height: 125%;
    padding:2px 1px 0px 1px;
}
.stockavailable-muted{
    font-size:9px;
    font-weight: 90%;
    /*padding: 0px;*/
    /*line-height: 6px;*/
}

.product_icon{
    vertical-align: top;
}

.deal-debug-data {
    display: none;
}

.deal-wrapper {
    width: 100%;
    text-align: left;
    padding-right: 1em;
    clear: both;
}

.non-assorted-deal-button, .non-assorted-deal-button:visited {
    display: inline-block;
    margin-top: 5px;
    margin-right: 5px;
    text-decoration: none;
    white-space: nowrap;
}

.non-assorted-deal-button-threshold {
    background-color: #4C9953;
    padding: 2px 4px;
    color: white;
    text-align: center;
    display: inline-block;
}

.non-assorted-deal-button:hover .non-assorted-deal-button-threshold {
    background-color: #9ac392;
}

.non-assorted-deal-button-addcart {
    background-color: #6DC05F;
    padding: 2px 4px;
    color: white;
    display: inline-block;
    text-align: center;
}

.non-assorted-deal-button:hover .non-assorted-deal-button-addcart {
    background-color: #9bda91;
}

.non-assorted-deal-button:hover {
    color: white;
    text-decoration: none;
}

.assorted_deal-button-row {
    display: inline-block;
}

.assorted_deal-button-container {
    display: inline-block;
    margin-top: 5px;
    margin-right: 5px;
    border: none;
}

.assorted_deal-button-container-active {
}

.assorted-deal-button, .assorted-deal-button:visited {
    text-align: center;
    color: white;
    background-color: #778694;
    text-decoration: none;
    padding: 7px 10px;
    border-radius: 5px;
    border: none;
    display: inline-block;
    width: 100%;
}

.assorted-deal-button-active {
    background-color: #b7d2df;
    color: white;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}

.assorted-deal-button:hover {
    opacity: 0.8;
    text-decoration: none;
}

.assorted_deal-button-title {
    margin-right: 6px;
}

.assorted_deal-spinner-container {
    background-color: #b7d2df;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.assorted_deal-spinner {
    background-color: #b7d2df;
    border: 2px solid white;
    border-top: 2px solid #7f97ad;
    border-radius: 50%;
    width: 15px;
    height: 15px;
    animation: spin 2s linear infinite;
    margin: none;
    margin-top: 5px;
    margin-right: 5px;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

.assorted_deal-error {
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #ed474d;
}

.assorted_deal-container {
    background-color: #bccad8;
    display: none;
}

.assorted_deal-container-show {
    display: block;
}

.assorted_deal-inview-tester {
    padding: 0;
}

.assorted_deal-flex_container {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

.assorted_deal-products-scroll-box {
    overflow: auto;
    max-height: 400px;
}

.assorted_deal-inview-tester {
    height: 1px;
    overflow: hidden;
}

.scroll-box-indicator-wrapper{
    position: relative;
    width: 100%;
    height: 0;
    overflow: visible;
}

.scroll-box-indicator {
    position: absolute;
    padding-top: 2px;
    padding-bottom: 2px;
    font-size: 12px;
    width: 100%;
    background: #686964;
    color: white;
    align-self: center;
    text-align: center;
    height: 20px;
}

.scroll-box-indicator-top {

}

.scroll-box-indicator-bottom {
    margin-top: -20px;
}

.assorted_deal-products-scroll-box::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 10px;
}

.assorted_deal-products-scroll-box::-webkit-scrollbar-thumb {
    border-radius: 5px;
    background-color: rgba(0,0,0,.5);
}

.assorted_deal-input::-webkit-inner-spin-button,
.assorted_deal-input::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.assorted_deal-input {
    -moz-appearance:textfield;
}

.assorted_deal-stock {
    font-size: 90%;
}

.assorted_deal-row {
    padding: 5px 5px 0 5px;
}

.assorted_deal-header {
    color: white;
    background-color: #b7d2df;
    padding: 5px 5px 0 5px;
}

.assorted_deal-header-column {
    display: inline-block;
    width: 33%;
}

.assorted_deal-header-thresholds {
    height: 30px;
    display: block;
}

.assorted_deal-details {
    height: 30px;
}

.assorted_deal-row hr {
    margin: 0 0 0;
    border-color: white;
}

.assorted_deal-row-highlighted {
    background-color: #e4edfa;
}

.assorted_deal-row-disabled {
    opacity: 0.5;
    height: 3em;
}

.assorted_deal-row-totals {
    background-color: #f3e1d0;
    color: #ed474d;
    min-height: 40px;
    padding: 5px;
    width: 100%;
}
.assorted_deal-row-totals button {
    width: 15%;
    display: inline-block;
    background-color: #686964;
    color: white;
    border: none;
    padding-top: 2px;
    padding-bottom: 2px;
}

.assorted_deal-row-totals button:hover {
    background-color: #8d8e87;
}

.assorted_deal-row-totals-met {
    background-color: #b7d2df;
    color: #659c6e;
}

.assorted_deal-row-totals-met button {
    background-color: #a9c749;
}

.assorted_deal-row-totals-met button:hover {
    background-color: #b7d067;
}

.assorted_deal-row-totals-text {
    display: inline-block;
}

.assorted_deal-row-sum {
    display: inline-block;
    width: 11%;
    white-space: nowrap;
}

.assorted_deal-row-totals-deal-message {
    width: 35%;
}

.assorted_deal-row-totals-better-deal {
    color: #ed474d;
}
.assorted_deal-row-totals-best-deal {
    color: #659c6e;
}

.assorted_deal-row-totals-items-message {
    width: 38%;
}

.assorted_deal-row-totals-items-excluded {
    color: #ff9b2d;
}

.assorted_deal-row-totals-items-not-excluded {
    color: #676767;
}

.assorted_deal-xl_wide {
    width: 80%;
    max-width: 80%;
}

.assorted_deal-products{
    table-layout: fixed;
    width: 100%;
}

.assorted_deal-products > thead > tr > th {
    height: 1px;
    overflow: hidden;
    padding: 0;
}

/*
Force content offscreen so that screen readers can find it but it is not visible to anyone else
 */
.assorted_deal-offscreen {
    height: 1px;
    width: 1px;
    position: absolute;
    overflow: hidden;
    left: -1000px;
}

.assorted_deal-product-row {
    width: 100%;
    vertical-align: text-top;
}

.assorted_deal-product-row:nth-child(n+2) {
    border-top: 1px solid #dce1e6;
}

.assorted_deal-description {
    width: 40%;
}

.assorted_deal-product_id {
    width: 10%;
    text-align: center;
}

.assorted_deal-price {
    margin: 0;
    width: 12%;
    text-align: right;
    padding: 3px 10px 3px 3px;
}

.assorted_deal-text-contract_price {
    color: #ff9b2d;
}

td.assorted_deal-td-medium {
    text-align: center;
    width: 19%;
    padding: 1px;
}

.assorted_deal-thin {
    width: 12.5%;
    max-width: 12.5%;
}

.assorted_deal-label {
    margin: 0;
    padding: 3px;
    text-align: left;
    font-weight: bold;
}

.assorted_deal-text {
    margin: 0;
    text-align: left;
    padding: 3px;
}

.assorted_deal-text-highlighted {
    color: #659c6e;
}

.assorted-deal-single-threshold {
    text-align: center;
}

.assorted_deal-threshold-container {
    display: inline-block;
}

.assorted_deal-multiple-threshold-container {
    display: table-row;
}

.assorted_deal-threshold-box{
    display: table-cell;
}

.assorted_deal-minimum-quantities {
    width: 13%;
}

.threshold-minimum-quantity-exists {
    color: #ff9b2d;
    font-weight: bold;
    text-align: center;
}

.threshold-minimum-quantity-met {
    color: #659c6e;
}

.threshold-minimum-quantity-applied-threshold{
    background-color: white;
    border: solid 1px white;
    border-radius: 2px;
}



.assorted_deal-input-container {
    width: 100%;
}

.assorted_deal-input-wrapper {
    padding: 3px;
}

.assorted_deal-input-box {
    display: flex;
    justify-content: center;
    height: 25px;
    padding-left: 10px;
}

.assorted_deal-input-button {
    background-color: #6d7586;
    color: white;
    height: 25px;
    min-width: 20%;
    padding: 0;
    white-space: nowrap;
}

.assorted_deal-input-button:hover {
    background-color: #959aa5;
}

.assorted_deal-input-button-minus {
    border: 2px solid #6d7586;
    border-bottom-left-radius: 2px;
    border-top-left-radius: 2px;
}

.assorted_deal-input-button-plus {
    border: 2px solid #6d7586;
    border-bottom-right-radius: 2px;
    border-top-right-radius: 2px;
}

.assorted_deal-input {
    width: 30%;
    font-weight: bold;
    text-align: center;
    border: solid 2px #4c71b1;
    height: 25px;
    padding: 0px;
}

.assorted_deal-input::placeholder {
    color: #5d737f;
    font-weight: normal;
}

.assorted_deal-input-highlighted input[type="number"] {
    background-color: #85b256;
}

.assorted_deal-threshold-label {
    padding: 5px;
    border-radius: 3px;
    margin:  0 10px 10px 0;
    background-color: #7f97ad;
    color: #ffffff;
}

.assorted_deal-threshold-label-success {
    background-color: #82c77d;
}

.assorted_deal-threshold-label-warning {
    background-color: #e6ae73;
}

#cart-table{
    width: 100%;
}
#cart-table p {
    margin: 0 0 3px;
    padding: 0 0 0 5px;
}
.cart_invalidline{
        color: #922 !important;
}

/* remove the borders around forms */
form.slimform { margin-top: 0; margin-bottom: 0; }

#notification_message{
    position:fixed;
    top:0px;
    right:0px;
    width:100%;
/*    height:40px;*/
    text-align:center;
    font-family : Verdana, Arial, sans-serif ;
    font-size : 12px;
    color: #922;
    padding:5px;
/*  font-weight : 700;*/
/*    border: thin dashed #F00;*/
    background-color: #FDFFBA;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";       /* IE 8 */
    filter: alpha(opacity=90);  /* IE 5-7 */
    -moz-opacity: 0.9;          /* Netscape */
    -khtml-opacity: 0.9;        /* Safari 1.x */
    opacity: 0.9;               /* Good browsers */
}

#bodywrapper { width:920px; text-align:center; margin:0 auto;
    /*background-image:url('../images/contentbg.jpg');*/
    /*background-image:url('../images/bg_bodywrapper.gif');*/
    /*background-repeat:repeat-y;*/
    /*background-position:right top;*/
    background-color: #e6e6e6;
}
#header { height:96px; overflow:hidden;
    background-color: #ccc ;
    background-image: url('../images/header-background.jpg');
}
#navright { float:right; }

/*#navright { height:26px; overflow:hidden; }*/
#navright input { vertical-align: top; }

#navrow2right { float:right; }
#content {
    margin:0;
    padding: 0 5px;
    width:675px;
    background-color:#fff;
}
#footer {
    height:40px;
    background:#303E48;
    float: middle middle;
    font-size: 10px;
}
#contentright {
    float:right;
    width:245px;
    /*height:100%; */
    background-color: #e6e6e6 ;
    /*min-height: 100% ;*/
    position: relative;
}
#contentright strong { color: #303E48;}
#contentwrapper {
/*    background-image:url('../images/bg_barcode.gif');*/
/*    background-image:url(../images/rightbg_logged_in.jpg);*/
/*    background-repeat:no-repeat; */
/*    background-position:right top; */
    /*height:100%;*/
    background-color: #FFFFFF ;
    /*background-color: #FFF ;*/
/*    background-image:url('../images/bg_barcode.gif');*/
    }

#fcm-notification-link {  
    background-color: white;
    text-decoration: none; /* no underline */
    transform: translateX(0px);
    transition: transform .5s;
    position: fixed;
    right: -424px;
    bottom: 30px;
}

#fcm-notification-link.show {
    transform: translateX(-424px);
}

#fcm-notification-wrapper {
    width:100%;
}

#fcm-notification-content {
    padding-left: 10px;
    text-align: center;
    line-height: 13px;
    overflow: hidden;
}
#fcm-notification-title {
    font-weight: 400;
    word-spacing: 1.5px;
	text-align: left;
	color: black;
}
#fcm-notification-body {
    padding: 5px 4px 0 0;
    text-align: left;
    color:grey;
    font-size: 14px;
}
#fcm-notification-img {
	min-width: 340px;
	max-height: 165px;
    padding-left: 10px;
	right:5px;
}
#fcm-notification-content{
	float: left;
	clear: none;
}
#fcm-notification-icon{
	float: right;
	padding-top: 5px;
	margin-right:10px;
}
#fcm-notification-icon-img{
	width: 60px;
}


.spacer {
    height:100%;
/*    min-height:100%;*/
    min-height:200px;
}

#loginform {
    width:245px;
/*    height:100%;*/
/*    overflow: auto;*/
    padding-left:5px;
}

#nav {
    /* generic colour is 445660 */
    height:26px;
/*    background:url(../images/nav_bg.jpg); */
/*    background-color:#445660;*/
    background-color:#d52b1e;
    overflow:hidden;
    /*rounded corners*/
    /*-moz-border-radius: 5px;*/
    /*border-radius: 5px;*/
    /*width:930px;*/
    /*margin-left:-5px;    */
    }

#directlogo_img {
    float:left;
    width:240px;
    height:104px;
    margin-top:4px;
    margin-left:10px;
    background-image: url('../images/ch2direct_logo.png');
    background-repeat:no-repeat;
}

#header_img {
    float:right;
    width:450px;
    height:92px;
/*    margin-top:60px;*/
    margin-right:10px;
    background-image: url('../images/ch2_enabling_australia.png');
    background-repeat:no-repeat;
    background-position:right bottom;
    }

#navrow2{
/*    height:71px; */
    height:60px; /*new bootstrap layout*/
    /*background-color: #455560; */
    background-color: #303E48;
    /*background:url('../images/nav2_bg.jpg'); */
    overflow:hidden;
    color:#FFFFFF;
    }

#nav_buttons_home{
    width:55px;
    height:26px;
    background:url('../images/nav_buttons_home.png');
    background-repeat:no-repeat;
}

#nav_buttons_reports{
    width:74px;
    height:26px;
    background:url('../images/nav_buttons_reports.png');
    background-repeat:no-repeat;
}

#nav_buttons_recurring{
    width:155px;
    height:26px;
    background:url('../images/nav_buttons_recurring.png');
    background-repeat:no-repeat;
}

#nav_buttons_subaccount{
    width:155px;
    height:26px;
    background:url('../images/nav_buttons_changeaccount.png');
    background-repeat:no-repeat;
}

a { color:#E31D19; text-decoration:none; }

#header-toggle-subscribe-section {
    position: absolute;
    padding: 5px;
    top: 0;
    right: 0;
}

#header-toggle-subscribe-btn {
    border-radius: 3px;
    text-transform: uppercase;
}

.btn-default{
    color: #ffffff;
    background-color: #d52b1e;
    border-color: none;
    border:0px;
}
.btn-xs{
    padding: 0px 3px;
}

/* NAV prod search and sort */

#searchandsort {
    margin-top:12px;
    margin-left:5px;
}

#prodsearch {
    float:left;
    clear:none;
/*    text-align:bottom; */
/*    vertical-align:bottom;*/
/*    width:260px; */
/*    width:650px;*/
    width:670px;
/*    height:30px;*/
/*    color:#fff;*/
    white-space:nowrap;
    }
#prodcats {
/*    float:left; */
    vertical-align:bottom;
    text-align:bottom;
    width:450px;
/*    height:30px;*/
/*    color:#fff;*/
    }
#prodfilter {
    padding-top:4px;
/*    float:left; */
/*    text-align:bottom; */
/*    vertical-align:bottom;*/
/*    width:260px; */
/*    width:650px;*/
    /*width:670px;*/
    width:100%;
/*    height:30px;*/
/*    color:#fff;*/
    clear:both;
    }
#sortby {
    float:right;
/*    vertical-align:bottom;*/
/*    text-align:left;*/
    width:220px;
    /*    height:30px; */
    /*    color:#fff;*/

}

#historyreporting {
    float:right;
    vertical-align:bottom;
    text-align:bottom;
    width:160px;
/*    height:30px;*/
/*    color:#fff;*/
    }

#shoppingcart {
    overflow: hidden;
    float:left;
    /*width:240px; */
    width:100%;
}

.cart-sidebar div{
    padding: 0 0;
}
.cart-sidebar-messages div{
    padding: 2px 6px;
}
.cart-sidebar-buttons div{
    padding: 2px 2px;
}
.cart-sidebar-buttons button{
    width:100%;
}
.cart-sidebar-buttons a {
    /*-webkit-appearance: button;*/
    -moz-appearance: button;
    appearance: button;
    width:100%;
}

#budgetsection { overflow: hidden; float:left; width:240px; }

#redsquare { float:left; width:5px; height:14px; background:#DB251A; margin-right:10px; margin-top:2px; }

/* SEARCH FORM + SEARCH SUGGESTIONS */

#searchform {
float: left;
margin: .1em 0 .5em;
}

#searchform input { border: 1px solid #000; }

#searchsuggestions {
display: none;
position: absolute;
z-index: 4;
line-height: 1.35em;
background-color: #fff;
border: 1px solid #000;
}

#searchsuggestions a {
display: block;
color: #000;
text-decoration: none;
white-space: nowrap;
overflow: hidden;
padding: 0 2px;
}

#searchsuggestions a.hovered {
color: #fff;
background-color: #4986d9;
}

select {
    color:#000;
    background-color:#FFF;
}

.searchenabled {
    color:#000;
    background-color:#FFF;
}

.searchdisabled {
    color:#DDD;
    background-color:#EEE;
}

#search_limitations{
    clear:left;
    font-weight: bold;
}

/* FORMATTING AND DISPLAY */
/*
#red { color:#DB251A; }
#grey { color:#435362; }
*/
#loginwrapper {
    width:650px;
/*    height:460px;    */
/*    height:100%;*/
    overflow:visible;
    display: inline-block;
}
#logincontent {
    padding:10px;
}
#loginleft{
    margin-left:10px;
    margin-top:10px;
    width:140px;
    height:140px;
    float:left;
/*    background-color:#FEE;*/
}
#slideshow{
width:140px;
height:140px;
}
#loginright{
    width:480px;
    float:right;

}
#loginupper {
    width:650px;
/*    height:460px;    */
/*    height:100%;*/
    overflow:visible;
    display: inline-block;
}

#loginlower {
    width:650px;
/*    height:460px;    */
/*    height:100%;*/
    overflow:visible;
    display: inline-block;
}

#heading {
/*    color: #000;*/
    /*color:#435362;*/
    color:#303E48;
    font-weight: bold;
    font-size: 24px;
    padding:10px;
    /*margin-top: 10px;*/
}
#promoblocks {
    padding:10px;
}
#subheading {
    color:#435362;
    font-weight: bold;
    font-size: 12px;
    margin-left: 5px;
}
DIV.text {
    /*color:#435362;*/
    color:#000;
    font-size: 11px;
    margin-left: 10px;
    margin-top:8px;
    clear:both;
}
/*#contentwrapper ul*/
/*{*/
    /*list-style-type: none;*/
    /*padding: 0px;*/
    /*margin: 0px;*/
/*}*/
/*#contentwrapper li {*/
    /*background-image: url(../images/red_bullet.gif);*/
    /*background-repeat: no-repeat;*/
    /*background-position: 0px 5px; */
    /*padding-left: 14px;*/
    /*margin-left:10px;*/
/*}*/
#contentwrapper p{
    font-size:12px;
    line-height:1.1;
}
SPAN.redbullet {
    float:left;
    width:5px;
    height:5px;
    background:#DB251A;
    margin-right:8px;
    margin-top:4px;
}
#gap{
    height:50px;
}


.errormessage {
    padding:6px;
    width:500px;
/*    font-family : Verdana, Arial, sans-serif ;*/
    font-size : 12px;
    color: #922;
/*  font-weight : 700;*/
    border: thin dashed #F00;
    background-color: #FFC;
}

.warningmessage {
    padding:6px;
    width:500px;
/*    font-family : Verdana, Arial, sans-serif ;*/
    font-size : 12px;
    color: #997936;
/*  font-weight : 700;*/
    border: thin dashed #FFD44A;
    background-color: #FFC;
}

.notice {
    padding:2px;
    width:640px;
/*    font-family : Verdana, Arial, sans-serif ;*/
    font-size : 12px;
    color: #922;
/*  font-weight : 700;*/
    border: thin dashed #F00;
    background-color: #FCB;
}

#navmenu
{	margin: 0;
	padding: 0;
	z-index: 30}

#navmenu li
{
	margin-left: 10px;
	margin-right:10px;
	padding: 0;
	list-style: none;
	float: left;
	font: bold 20px arial;
	background-image: none;
	}

    #navmenu li a
    {	display: block;
/*      margin: 0 0px 0 0;*/
/*      padding: 0px 0px;*/
/*      width: 60px;*/
/*      background: #5970B2;*/
    	color: #FFF;
    	text-align: center;
    	text-decoration: none;
    	}

/*#navmenu li a:hover
{   background: #49A3FF}*/

#navmenu div{
    position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
/*  background: #EAEBD8;*/
    background:url('../images/bg_barcode.gif');
	border: 1px solid #445660;
	z-index:90;
	}

	#navmenu div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 5px 10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
/*      background: #EAEBD8;*/
		color: #445660;
		font: 12px arial;
		z-index:90;
		}

	#navmenu div a:hover
	{	background: #445660;
		color: #FFF}



div.buttonrow{
    float:left;
    text-align:left;
    width:210px;
    padding-top:2px;
    padding-right:2px;
}

.btn {
    border: 0px solid transparent;
}

img.buttonrow{
    margin:2px;
}
input.buttonrow{
    margin:2px;
}

div.new_user_button{
    text-align: center;
    vertical-align:middle;
    padding-top:5px;
    padding-bottom:5px;
}
a.new_user_button{
    padding:10px;
    display:block;
    margin:auto;
    width:90%;
    overflow:hidden;
    color: #FFF;
    text-align: center;
    vertical-align:middle;
    text-decoration: none;
}

div.new_user_button strong { color: #FFF !important; }

/* TEMPLATES */
.templatetable{
    width:100%;
    border:0px;
/*    width:630px;*/
}

.templatetable td{
    border-width:1px 0px 0px 0px;
    border-color:#666;
}

.templatetablenoborder td{
    border-width:0px;
}

.templatehead td{
    border-width:0px 0px 2px 0px;
    border-color:#DB251A;
    color:#445461;
    font-size:10px;
    text-align:center;
/*    border:0px*/
}

/* DISPLAY PRODUCT */

#disprod{
    width:640px;
    clear:both;
    color: #000;
}
.disprod-bold{
    font: 12px;
    font-weight: bold;
    text-align:top;
}
.disprod-name {
    /*font: 12px arial;*/
    font-weight: bold;
    text-align:top;
    color:#303E48;
    /*font-weight: bold;*/
    font-size: 18px;
    margin-bottom:10px;
}
.disprod-promo {
    /*font: 12px arial;*/
    font-weight: bold;
    text-align: center;
    color: white;
    background-color: #2475bf;
    /*font-weight: bold;*/
    font-size: 12px;
    width: 100%;
    margin-bottom:10px;
}
#disprod-images{
    width:280px;
    margin-top: 10px;
    float:right;
}
#disprod-image{
    width:100%;
    text-align:right;
}
.add-to-cart-container {
    display: flex;
    justify-content: center;
    margin-top: 24px;
}

#add-to-cart-button {
    height: 25px;
    padding-top: 2px;
}
#disprod-thumbnails{
    width:100%;
}
.disprod-thumbnail{
/*    width:50px;*/
/*    height:50px;*/
    border: 1px solid #999;
    margin:2px;
    padding: 2px;
}
#disprod-heading{
    width:340px;
    float:left;
    margin:10px;
    font-size: 24px;
    font-weight: bold;
}
#disprod-info{
    width:340px;
    float:left;
    margin:10px;
}
table.disprod-info {
    width:100%;
    border: 1px;
}
table.disprod-info th {
    width:40%;
    font-weight: normal;
}
table.disprod-promotions {
    width:60%;
    border:1px;
}
table.disprod-promotions th {
    font-weight:normal;
    width:25%;
}
table.disprod-promotions td {
    font-weight:normal;
    width:20%;
}
#disprod-history{
    width:630px;
    float:left;
/*    margin-top:10px;*/
}
#disprod-desc{
    width:630px;
    float:left;
    margin-top:15px;
}
#disprod-docs{
    width:630px;
    float:left;
    margin-top:15px;
}
#disprod-related{
    width:630px;
    float:left;
    margin-top:15px;
}
#disprod-altprods{
    width:630px;
    float:left;
    margin-top:15px;
}

/* PROMO BLOCK*/
.promotext{
    font: 12px;
/*    font-weight: bold;*/
}

.promotion-block{
    width:200px;
    height:200px;
    float:left;
    margin:5px;
/*    border: 1px solid #999;*/
    background-color: #445660;
}

.promobanner-block{
    width:650px;
/*    height:200px;*/
    float:left;
    margin:5px;
/*    border: 1px solid #999;*/
}

.userbanner_block{
    margin-bottom:10px;
}

/* CHECKOUT!! */
li.checkout_conditions_item{
    list-style-type: circle;
    background-image: none;
    padding-left: 0px;
}

/* REPORTING */
/* reports are held in the reporting.css file */
#lostpassworddiv {
    margin-left: 15px;

}

#newaccount-form { width: 670px; }
#newaccount-form label.error {
    margin-left: 10px;
/*                width: auto;*/
    display: inline;
}
.formfield{
    width:240px;
}
.formfield-READONLY{
    border: 0px solid #FFF;
}
#newaccount-title {
    color:#435362;
    font-weight: bold;
    font-size: 14px;
    margin: 15px;
}
#newaccount-content {
    color:#435362;
/*    font-weight: bold;*/
    font-size: 12px;
    margin: 10px;
}

#newaccount-definitions-table{
    width:760px;
}
#newaccount-definitions-table td{
    padding-left:  5px;
    padding-right: 5px;
    vertical-align: top;
}
.error {
/*                padding:auto;*/
/*                width:auto;*/
/*                font-family : Verdana, Arial, sans-serif ;*/
/*                font-size : 12px;*/
    color: #922;
/*  font-weight : 700;*/
    border: thin dashed #F00;
    background-color: #FFC;
}

.testing{
    padding:2px;
    color: #642400;
    border: thin dashed #FF8300;
    background-color: #FFCB99;
}


#recurringordermanagement textarea {
    height: 150px;
    width: 250px;
}

/* OVERLAY!!*/

#control_overlay {
		background-color:#000;
	}

.modal {
        /*background-color:#fff;*/
        background-color:rgba(0,0,0,0.6);
		/*opacity: 0.5;*/
		padding:10px;
		border:1px solid #333;
	}

.productlist-thumbnail-wrapper {
    display: block;
    width: 49px;
    height: 50px;
    text-align: center;
}

#disprod-image {
    text-align: center;
    width:193.877px;
    height:190px;
}

/*.overlayback
{
   background-color: #000;
   opacity: .7;
   filter: alpha(opacity=70);
   position: absolute; top: 0; left: 0;
   width: 100%; height: 100%;
   z-index: 10;

}
.overlay {
    background-color:#fff;
    display:none;
    width:350px;
    padding:15px;
    text-align:left;
    border:2px solid #333;

    z-index: 99;

    opacity:0.8;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    -moz-box-shadow: 0 0 50px #ccc;
    -webkit-box-shadow: 0 0 50px #ccc;
}

.overlay h2 {
    background:url(/media/img/global/info.png) 0 50% no-repeat;
    margin:0px;
    padding:10px 0 10px 45px;
    border-bottom:1px solid #333;
    font-size:20px;
}*/

.searchresults__page-size {
    padding-bottom: 1em;

}

.modalright {
    position: absolute;
    left: 5%;
    width: 90%;
    background-color: #fff;
    border: 1px solid #999;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 0;
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    background-clip: padding-box;
    outline: 0;
    padding: 10px;
    margin-top: 5%;
}

.modalright-heading {
    font-size: 24px;
    text-align: center;
}

.modalright-body {
    font-size: 19px;
}

div.product-details{
    display: block;
    clear:both;
}
div.product-details div.half-left, div.product-details div.half-right{
    margin: 0 10px;
    max-width: 50%;
    float: left;
}

.product-details-table{
    margin: 0 10px;
    width: 100%;
}

.product-details-table th{
    font-weight: normal;
    width: 30%;
}

.item-message{
    color: #0018bf;
}
td.item-message-td{
    text-align:left;
    border-top:none !important;
    margin-top: 0;
}
tr.row-item-message-1 td{
    padding-bottom: 0 !important;
}

tr.row-item-message-2 td{
    padding-top: 0 !important;
}
.font-weight-bold{
    font-weight: bold;
}
.btn_ch2_grey{
    margin: 3px;
    height: 20px;
    border-width: 1px;
    border-radius: 15px;
    border-color: black;
    background: #b7bac2;
    color: white;
    font-size: 12px;
}